1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. holliwood, 07.06.2012 #1
    holliwood

    holliwood Threadstarter Android-Experte

    Hi...

    bin nach dem Rooten meines Arcs mit ICS 4.0.4 auf folgendes Programm gestoßen.

    https://play.google.com/store/apps/...mNvbS5sZWluYXJkaS5zZXRpbnN0YWxsbG9jYXRpb24iXQ..



    leider lässt es sich nicht installieren. Ist es wirklich nicht kompatibel mit dem Arc nur weil der Playstore es sagt oder gibt es da ggf. ne Möglichkeit das Programm trotzdem zu installieren (oder n alternatives Proggi, habe diesbzgl noch nichts gefunden)
     
  2. Slimmer2, 07.06.2012 #2
    Slimmer2

    Slimmer2 Android-Ikone

    Link2SD ist eine Alternative
     
  3. Simon 1337, 10.06.2012 #3
    Simon 1337

    Simon 1337 Android-Experte

Benutzer fanden diese Seite durch die Suche nach:

  1. move2sd enabler nicht kompatibel

    ,
  2. move2sd enabler (root only) mit gerät nicht kompatibel